Page MenuHomePhabricator

[AG] Task: Logic for showing information box for ported licences
Closed, ResolvedPublic2 Estimated Story Points

Description

The info box should be shown in case of all ported licences: https://docs.google.com/document/d/1RqqdXayb_92lq_eFfh42pBpLX9uk1zToyd0xp7NWf60/edit

The box can be closed and doesn't influence the regular dialogue.

Event Timeline

Tobi_WMDE_SW set Security to None.Nov 10 2015, 3:12 PM
Tobi_WMDE_SW edited a custom field.
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-11 board.
Addshore closed this task as Resolved.Nov 25 2015, 11:29 AM
Addshore moved this task from Review to Done on the TCB-Team-Sprint-2015-11-11 board.
Addshore added a subscriber: Addshore.
Addshore moved this task from Incoming to Done on the archived--TCB-Team board.Nov 27 2015, 10:27 AM